body{
    text-align:center;
	margin:0px;
	padding:0px;
	background:url(../images/BG.jpg);
	font-family:Arial, Helvetica, sans-serif;
}
.title_side {
	float:left;
	height:290px;
	width:161px;
	display: block;
	background-repeat:no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#div{
	float:left;
	display: block;
	background-repeat:no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.h1,h1{
	color:#192A5C;
	font-size:36px;
	font-weight:900;
}
.h2,h2{
	color:#FFFFFF;
	font-size:22px;
	text-align:left;
	vertical-align:bottom;
	padding-left:5px;
	clear: both;
}
a{
	color:#FFFFFF;
	text-decoration:none;
}
.text a{
	text-decoration:underline;
	color:#000000;
}
.info a{
	text-decoration:underline;
	color:#ffffff;
}
.info{
	text-align:left;
	color:#ffffff;
	font-size:12px;
}

.info_b{
	text-align:left;
	color:#000000;
	font-size:12px;
}
.info_b a{
	text-decoration:underline;
	color:#000000;
}
.text{
	padding-left:10px;
	padding-right:20px;
	color:#000000;
	font-size:14px;
	text-align:left;
	padding-top: 15px;
}
td{
padding-right:10px;
}